星期三, 11月 28, 2007

[.Net].Net framework 2.0 SP1/3.0 SP1/3.5 無法安裝

前一陣子Microsoft釋出了Visual Studio 2008/.Net framework 3.5,前兩天想裝起來看看,只是怎麼裝都不行。
經過與Google明查暗訪的結果,都說要先移除掉先前安裝的所有 .Net frameowrk以及登錄檔(Registry)裡面的資訊,再重新安裝才行。
還好,MicrosoftAaron Stebner寫了一個工具,可以幫你作掉這些麻煩事,也因為這個工具,我先移除了先前安裝的 .Net framework 3.0,再移除掉 .Net framework 2.0,接著依序安裝 .Net framework 2.0 SP1、.Net framework 3.0 SP1、.Net framework 3.5,就大功告成了。

關於這個工具的文章與下載網址:Aaron Stebner's WebLog : Automated cleanup tool to remove the .NET Framework 1.0, 1.1, 2.0, 3.0 and 3.5

沒有留言:

您或許對這些文章有興趣

Related Posts Plugin for WordPress, Blogger...